<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="pPX-Uc-A3c">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="Tela_Contact" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="100" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="51e-7a-KKt">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="MinhaCelula" id="JWA-QY-qoe" customClass="MyCell" customModule="Tela_Contact" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="414" height="100"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="JWA-QY-qoe" id="WpQ-Bh-aef">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="100"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Lucas Siqueira" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Pz6-t6-dIz">
                                                    <rect key="frame" x="30" y="16" width="119.5" height="21"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="lucasiqueria@imac.com" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zLJ-NG-k8W">
                                                    <rect key="frame" x="30" y="42" width="153" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="054 High Of Life" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tt3-s2-cRQ">
                                                    <rect key="frame" x="30" y="64" width="107" height="17"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="(314) 745-4233" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zo9-bz-iQe">
                                                    <rect key="frame" x="284" y="17" width="110" height="18"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="Zo9-bz-iQe" firstAttribute="top" secondItem="WpQ-Bh-aef" secondAttribute="topMargin" constant="6" id="0gW-8V-oTr"/>
                                                <constraint firstItem="Pz6-t6-dIz" firstAttribute="top" secondItem="WpQ-Bh-aef" secondAttribute="topMargin" constant="5" id="1Jh-p2-l4V"/>
                                                <constraint firstItem="tt3-s2-cRQ" firstAttribute="top" secondItem="zLJ-NG-k8W" secondAttribute="bottom" constant="5" id="9rh-nG-xzY"/>
                                                <constraint firstItem="tt3-s2-cRQ" firstAttribute="leading" secondItem="WpQ-Bh-aef" secondAttribute="leadingMargin" constant="10" id="Bdq-6w-vtd"/>
                                                <constraint firstItem="Zo9-bz-iQe" firstAttribute="leading" secondItem="Pz6-t6-dIz" secondAttribute="trailing" constant="134.5" id="HDk-zz-MMD"/>
                                                <constraint firstItem="zLJ-NG-k8W" firstAttribute="top" secondItem="Pz6-t6-dIz" secondAttribute="bottom" constant="5" id="QE2-1O-IUa"/>
                                                <constraint firstItem="zLJ-NG-k8W" firstAttribute="leading" secondItem="WpQ-Bh-aef" secondAttribute="leadingMargin" constant="10" id="V4F-11-r2L"/>
                                                <constraint firstItem="Pz6-t6-dIz" firstAttribute="leading" secondItem="WpQ-Bh-aef" secondAttribute="leadingMargin" constant="10" id="WdS-no-uMt"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="label1" destination="Pz6-t6-dIz" id="6xs-Zx-cpo"/>
                                            <outlet property="labelAddress" destination="tt3-s2-cRQ" id="u3O-BV-UO8"/>
                                            <outlet property="labelEmail" destination="zLJ-NG-k8W" id="K0f-V6-LgL"/>
                                            <outlet property="labelPhone" destination="Zo9-bz-iQe" id="45e-CG-d3P"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="51e-7a-KKt" secondAttribute="bottom" id="88p-qL-2HC"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="51e-7a-KKt" secondAttribute="trailing" id="JOi-4q-B2D"/>
                            <constraint firstItem="51e-7a-KKt" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="X7z-EG-DnY"/>
                            <constraint firstItem="51e-7a-KKt" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="l3f-9G-oMx"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="mvy-Kl-Q5x"/>
                    <connections>
                        <outlet property="tableView" destination="51e-7a-KKt" id="QxZ-eb-BQo"/>
                        <segue destination="qhb-R0-MdV" kind="show" identifier="abrirDetalhes" id="cjN-C1-l8h"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="923.1884057971015" y="103.79464285714285"/>
        </scene>
        <!--Detalhes View Controller-->
        <scene sceneID="tif-CV-JPO">
            <objects>
                <viewController id="qhb-R0-MdV" customClass="DetalhesViewController" customModule="Tela_Contact" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="pqT-RZ-4nf">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Nome" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="G2d-DD-adN">
                                <rect key="frame" x="50" y="128" width="48" height="21"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Número" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EzX-Je-mpY">
                                <rect key="frame" x="50" y="163" width="61" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Email" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CmT-Jk-IWH">
                                <rect key="frame" x="50" y="198" width="41" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Endereco" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ARe-xw-We9">
                                <rect key="frame" x="50" y="233" width="72.5" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="bOo-De-egx"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="ARe-xw-We9" firstAttribute="leading" secondItem="bOo-De-egx" secondAttribute="leading" constant="50" id="41B-t5-fpa"/>
                            <constraint firstItem="ARe-xw-We9" firstAttribute="top" secondItem="CmT-Jk-IWH" secondAttribute="bottom" constant="14" id="KyQ-fk-RaN"/>
                            <constraint firstItem="EzX-Je-mpY" firstAttribute="leading" secondItem="bOo-De-egx" secondAttribute="leading" constant="50" id="M05-lv-HBz"/>
                            <constraint firstItem="EzX-Je-mpY" firstAttribute="top" secondItem="G2d-DD-adN" secondAttribute="bottom" constant="14" id="Pb0-Vn-1JJ"/>
                            <constraint firstItem="CmT-Jk-IWH" firstAttribute="top" secondItem="EzX-Je-mpY" secondAttribute="bottom" constant="14" id="f4P-9i-N2I"/>
                            <constraint firstItem="CmT-Jk-IWH" firstAttribute="leading" secondItem="bOo-De-egx" secondAttribute="leading" constant="50" id="hGO-Sk-gTy"/>
                            <constraint firstItem="G2d-DD-adN" firstAttribute="top" secondItem="bOo-De-egx" secondAttribute="top" constant="40" id="off-vP-03t"/>
                            <constraint firstItem="G2d-DD-adN" firstAttribute="leading" secondItem="bOo-De-egx" secondAttribute="leading" constant="50" id="xI6-TQ-S3S"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="qFD-2a-rcX">
                        <barButtonItem key="backBarButtonItem" title="Contato" id="ZC9-aU-8M1"/>
                    </navigationItem>
                    <connections>
                        <outlet property="email" destination="CmT-Jk-IWH" id="SsJ-MT-qYe"/>
                        <outlet property="endereco" destination="ARe-xw-We9" id="eWN-SC-Ts7"/>
                        <outlet property="nome" destination="G2d-DD-adN" id="WVI-ry-J7L"/>
                        <outlet property="numero" destination="EzX-Je-mpY" id="6mQ-wU-xDv"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Szg-92-ycE" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1622" y="104"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="zhn-Mr-JAc">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="pPX-Uc-A3c" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="pzm-HC-hcx">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="cSf-hR-Ghj"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="hH5-Fv-pj9" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="13.043478260869566" y="103.79464285714285"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
